Bug 1256993 - windows 2012 can not be installed with aio=native [NEEDINFO]
windows 2012 can not be installed with aio=native
Status: CLOSED WORKSFORME
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: qemu-kvm (Show other bugs)
7.2
x86_64 Unspecified
high Severity urgent
: rc
: ---
Assigned To: Vadim Rozenfeld
Virtualization Bugs
:
Depends On: 1233021
Blocks: 1288337
  Show dependency treegraph
 
Reported: 2015-08-25 22:52 EDT by Xueqiang Wei
Modified: 2016-07-18 03:09 EDT (History)
16 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 1233021
Environment:
Last Closed: 2016-07-18 03:09:06 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
vrozenfe: needinfo? (xuwei)


Attachments (Terms of Use)
win8 screenshot (22.44 KB, image/jpeg)
2015-08-25 22:55 EDT, Xueqiang Wei
no flags Details

  None (edit)
Comment 1 Xueqiang Wei 2015-08-25 22:55:53 EDT
Created attachment 1067106 [details]
win8 screenshot
Comment 2 Xueqiang Wei 2015-08-25 22:59:46 EDT
hit this issue on windows 8:

host info:

kernel-3.10.0-306.0.1.el7.x86_64
qemu-kvm-1.5.3-101.el7

cpu info:
processor	: 31
vendor_id	: GenuineIntel
cpu family	: 6
model		: 63
model name	: Intel(R) Xeon(R) CPU E5-2630 v3 @ 2.40GHz
stepping	: 2
microcode	: 0x2b
cpu MHz		: 2400.000
cache size	: 20480 KB
physical id	: 1
siblings	: 16
core id		: 7
cpu cores	: 8
apicid		: 31
initial apicid	: 31
fpu		: yes
fpu_exception	: yes
cpuid level	: 15
wp		: yes
flags		: fpu vme de pse tsc msr pae mce cx8 apic sep mtrr pge mca cmov pat pse36 clflush dts acpi mmx fxsr sse sse2 ss ht tm pbe syscall nx pdpe1gb rdtscp lm constant_tsc arch_perfmon pebs bts rep_good nopl xtopology nonstop_tsc aperfmperf eagerfpu pni pclmulqdq dtes64 monitor ds_cpl vmx smx est tm2 ssse3 fma cx16 xtpr pdcm pcid dca sse4_1 sse4_2 x2apic movbe popcnt tsc_deadline_timer aes xsave avx f16c rdrand lahf_lm abm ida arat epb pln pts dtherm tpr_shadow vnmi flexpriority ept vpid fsgsbase tsc_adjust bmi1 avx2 smep bmi2 erms invpcid cqm xsaveopt cqm_llc cqm_occup_llc
bogomips	: 4804.92
clflush size	: 64
cache_alignment	: 64
address sizes	: 46 bits physical, 48 bits virtual
power management:


guest:
Win8.x86_64.1
Comment 7 Xueqiang Wei 2016-01-06 01:08:36 EST
retest on new version as below, not hit this issue.(windows 2012/win8.1)

kernel-3.10.0-327.2.1.el7.x86_64
qemu-kvm-1.5.3-105.el7
virtio-win-1.8.0-4.iso
Comment 8 Gu Nini 2016-01-12 22:18:43 EST
(In reply to Xueqiang Wei from comment #7)
> retest on new version as below, not hit this issue.(windows 2012/win8.1)
> 
> kernel-3.10.0-327.2.1.el7.x86_64
> qemu-kvm-1.5.3-105.el7
> virtio-win-1.8.0-4.iso

Xueqiang,

Please help to check if the bug is the same issue of bz 1063124 on rhel7.

Thanks!
Nini
Comment 9 Xueqiang Wei 2016-01-13 00:23:11 EST
(In reply to Gu Nini from comment #8)
> (In reply to Xueqiang Wei from comment #7)
> > retest on new version as below, not hit this issue.(windows 2012/win8.1)
> > 
> > kernel-3.10.0-327.2.1.el7.x86_64
> > qemu-kvm-1.5.3-105.el7
> > virtio-win-1.8.0-4.iso
> 
> Xueqiang,
> 
> Please help to check if the bug is the same issue of bz 1063124 on rhel7.
> 
> Thanks!
> Nini


Nini,

The answer is not, this issue is different from bz 1063124.
Comment 10 Vadim Rozenfeld 2016-07-04 01:25:02 EDT
(In reply to Xueqiang Wei from comment #7)
> retest on new version as below, not hit this issue.(windows 2012/win8.1)
> 
> kernel-3.10.0-327.2.1.el7.x86_64
> qemu-kvm-1.5.3-105.el7
> virtio-win-1.8.0-4.iso

Can we close this bug? Or do we need to retest it again?

Thanks, 
Vadim.
Comment 11 Vadim Rozenfeld 2016-07-18 03:09:06 EDT
closing the bug based on https://bugzilla.redhat.com/show_bug.cgi?id=1256993#c7

Note You need to log in before you can comment on or make changes to this bug.